Bug 117605 - PATCH: Allow --make-default to be passed to grubby
Summary: PATCH: Allow --make-default to be passed to grubby
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: mkinitrd   
(Show other bugs)
Version: 1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Peter Jones
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-05 18:59 UTC by Ryan Tilder
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version: 3.5.21
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-11 19:58:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Quick'n'dirty patch (1.58 KB, patch)
2004-03-05 19:01 UTC, Ryan Tilder
no flags Details | Diff

Description Ryan Tilder 2004-03-05 18:59:11 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040207 Firefox/0.8

Description of problem:
I frequently wind up installing a new kernel RPM alongside the
existing boot kernel.  Since I'm lazy, it's a lot easier to modify the
kernel's specfile and new-kernel-pkg to do the boot loader config for me.

Version-Release number of selected component (if applicable):
mkinitrd-3.4.28-1 and up

How reproducible:
Always

Steps to Reproduce:
Install a kernel RPM.

Additional info:

I can't attach a patch at bug creation?  BAD Lobster Boy!  No motorcycle!

Comment 1 Ryan Tilder 2004-03-05 19:01:01 UTC
Created attachment 98327 [details]
Quick'n'dirty patch

I'm not wearing any pants.

Comment 2 Jeremy Katz 2004-04-15 03:08:10 UTC
Will be in next version (3.5.21)

Comment 3 Matthew Miller 2006-07-11 17:46:17 UTC
Fedora Core 1 is maintained by the Fedora Legacy project for security updates
only. If this problem is a security issue, please reopen and reassign to the
Fedora Legacy product. If it is not a security issue and hasn't been resolved in
the current FC5 updates or in the FC6 test release, reopen and change the
version to match.

Thanks!

NOTE: Fedora Core 1 is reaching the final end of support even by the Legacy
project. After Fedora Core 6 Test 2 is released (currently scheduled for July
26th), there will be no more security updates for FC1. Please use these next two
weeks to upgrade any remaining FC1 systems to a current release.



Comment 4 Ryan Tilder 2006-07-11 19:58:57 UTC
I love you Peter Jones!  I love you so very, very much!

--Ryan


Comment 5 Matthew Miller 2006-07-11 20:04:24 UTC
Urrh. Yeah, so, thanks.....


Note You need to log in before you can comment on or make changes to this bug.